Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Protokol Fiber Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Kecepatan transfer data maksimum
Kecepatan Transfer Mbps
1000 Mbit/s
Kecepatan transfer (Mb/s)
1000 Mbit/s
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Port koneksi G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Port I/O
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Lebar banda port maksimum
17,6 Gbit/s
Protokol koneksi data
Ethernet, Fast Ethernet, Gigabit Ethernet
Keamanan
CSA International, CB Report
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
10 - 85%
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Rentang Suhu Penyimpanan Celsius
Jenis kunci
Emisi Elektromagnetik
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Merek
D-Link
Kategori
Switch jaringan
GTIN EAN UPC
7900692894778,
Nama Produk
48-Port xStack Layer 3 Switch
Seri Produk
Pasar yang terjual
NL, GB, DE, WW, SE
Tanggal ditambahkan ke sistem
2006-08-17
Tanggal produksi
Fitur Manajemen
Web/CLI/SNMP
Protokol Manajemen
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 48-Port xStack Layer 3 Switch DES-3852